/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.85.1511280937
Updated: 2017-11-21 16:15:37

*/

#top-menu li a {
		font-size: 16px!important;
		padding: 12px 12px!important;
	}

@media only screen and (max-width: 1357px) {
	#top-menu li {
		padding-right: 0px!important;
	}
}

@media only screen and (max-width: 1099px) {
	#top-menu li a {
		font-size: 14px!important;
    	padding: 12px 8px!important;
	}
}

.page-id-387 #main-header {
	display: block!important;
}

.page-id-387 #et-main-area {
	margin-top: 110px!important;
}

@media screen and (max-width: 980px) {
	.page-id-387 #et-main-area {
		margin-top: 50px!important;
	}
}

.logo_container img {
	max-width: 300px!important;
}

@media only screen and (max-width: 600px) {
	.logo_container img {
		max-width: 210px!important;
	}

	.mobile_menu_bar.mobile_menu_bar_toggle {
		font-size: 14px;
	}
}

@media only screen and (max-width: 450px) {
	.logo_container img {
		max-width: 170px!important;
	}
}


